// Imports
@import "../fonts/_fonts";
@import "../fonts/_icons";

@import "../helpers/_var";
@import "../helpers/_reset";
@import "../helpers/_mixins";

@import "../components/_header";
@import "../components/_buttons";
@import "../components/_advantages";
@import "../components/_products";
@import "../components/_form";
@import "../components/_footer";
@import "../components/_animation";
@import "../components/_pop-up";


.header-section {
	& {
		._overlay;

		height: 100vh;
		min-height: 590px;
		color: #fff;
	}

	.header-logo {
		background-image: url("../../icons/logo.svg");
	}
}

